html {
	background-color: #000;
}

/* homepage only */

	#homepage-carousel, #tax-calculator-feature, .pic-feature-block {
		padding-bottom: 0 !important;
	}

	#hp-main #hp-carousel-activators {
		padding-bottom: 3.4rem !important;
	}

	/* Ministerial Name COlour Change */
	h1.pageheading.ministerName {
		color: black;
	}
	
	/* main homepage banner */
	
	.banner-ph {
			background: #eeeeee url(../banners/banner.jpg) 0 20% no-repeat;
			background-size: cover; 
			height: auto;
			margin-bottom: 2.4rem;
	}
	
	.banner-ph h1 {
		color: #fff; /* 333 */
		font-size: 3.85rem; 
		font-weight: 400; 
		line-height: 1.1; 
		letter-spacing: -2px; 
		margin: 0 !important; 
		z-index: 1;
		
		/* when tagline is not being used: (otherwise remove these styles, and don't forget the @media rules as well)
		
		display: inline-block; 
		padding-bottom: 0.8rem; 
		border-bottom: 0.3rem solid #b0282a; */
	}
	
	.banner-ph .home-sub-heading {
		display: inline-block; 
		color: #fff;  /* 333 */
		font-size: 2.65rem; 
		font-weight: 400; 
		line-height: 1.1;
		letter-spacing: -0.75px; 
		margin: 0; 
		z-index: 1; 
		padding-bottom: 0.8rem; 
		border-bottom: 0.3rem solid #b0282a;
	}
	
	/* tax calculator */
	
	#tax-calculator-feature h3, #tax-calculator-feature p {
		margin-bottom: 1.5rem;
	}
	
/* theme pages */
	
	.theme-heading {
		margin: -2rem 0 3.4rem;
		padding: 11.5rem 0 10rem 4rem;
	}
	
	.theme-heading h1 {
		display: inline-block;
		color: #fff;
		padding-bottom: 1rem;
		border-bottom: 0.3rem solid #b0282a;
	}
	
	.theme-0 {
		background: url(../banners/banner-theme-0.jpg) 0 15% no-repeat;
		background-size: cover;
	}
	
	.theme-1 {
		background: url(../banners/banner-theme-1.jpg) 0 50% no-repeat;
		background-size: cover;
	}
	
	.theme-2 {
		background: url(../banners/banner-theme-2.jpg) 0 40% no-repeat;
		background-size: cover;
	}
	
	.theme-3 {
		background: url(../banners/banner-theme-3.jpg) 0 53% no-repeat;
		background-size: cover;
	}
	
	.theme-4 {
		background: url(../banners/banner-theme-4.jpg) 0 58% no-repeat;
		background-size: cover;
	}
	
	.theme-5 {
		background: url(../banners/banner-theme-5.jpg) 0 52% no-repeat;
		background-size: cover;
	}
	
	.theme-6 {
		background: url(../banners/banner-theme-6.jpg) 0 50% no-repeat;
		background-size: cover;
	}
	
	.theme-7 {
		background: url(../banners/banner-theme-7.jpg) 0 43% no-repeat;
		background-size: cover;
	}
	
	.at-a-glance .outblock {
		padding-bottom: 1.4rem;
	}
	.efo .outblock {
		padding-bottom: 2.4rem;
	}
	.outblock-body span {
		color: #b0282a;
	}
	
	.featureListContent p {
		padding: 1rem 0 0.6rem 0;
	}
	
	.baag-new-invest {
		margin: 2.4rem 0;
	}
	.baag-new-invest h3 {
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}
	.lt-divider {
		margin-left: 50%;
		border-left: 3px solid #999;
	}
	
	.pg-fund-0 {
		text-align: center;
	}
	.pg-fund-1, .pg-fund-2, .pg-fund-3, .pg-fund-4 {
		overflow: hidden !important;
	}
	.pg-fund-1 {
		background-color: #e7e7e8 !important;
	}
	.pg-fund-2 {
		background-color: #d2d3d5 !important;
	}
	.pg-fund-3 {
		background-color: #b22e38 !important;
		color: #fff;
		font-weight: bold;
		font-size: 2.4rem;
		text-align: center;
	}
	.pg-fund-3 .arrow {
		padding-bottom: 32px;
		background: url(../img/baag-pgf-arrow.png) 0 100% no-repeat;
		background-size: 100% 32px;
	}
	.pg-fund-4 {
		background-color: #b22e38;
		color: #fff;
		font-weight: bold;
		font-size: 2.4rem;
		text-align: center;
		margin-bottom: 3.4rem;
	}
	.pgf-div {
		padding: 2.4rem 2.4rem 0 2.4rem;
	}
	.pgf-div span {
		color: #b22e38;
		font-weight: bold;
		font-size: 2rem;
	}
	.pgf-div ul, .pgf-div p {
		margin-bottom: 2.4rem;
		padding-bottom: 0;
	}
	.pg-fund-spacer {
		background-color: #fff;
		padding-bottom: 40rem;
		margin-bottom: -40rem;
	}
	
	
/* all pages */

	.btn {
		white-space: normal;
	}

	header div.top-header {
		background-color: #fff;
	}
	
	.references {
		padding-top: 1.4rem;
	}
	
	.smallFeat p {
		font-size: 1.4rem;
	}
	
	#content-nav-container {
		background-color: #fff;
	}
	.pagination > li {
		padding-bottom: 0.2rem;
	}
	
	.class-spacer {
		margin-bottom: 2rem;
	}

	
	/* top feature nav (height matching)
	
	.hp-carousel-activator a {
		border-bottom: 3px solid #efefef;
	}
	 */
	
	/* breadcrumb */
	
	.row#breadcrumb-container {
		margin: 1rem 0 2.4rem;
	}
	
	.breadcrumb > .active {
		color: #333;
	}
	
	.breadcrumb>li+li:before {
		padding: 0 1.1rem;
		color: #333;
		content: "/";
	}
	 
	.breadcrumb>li:first-child a{  
		padding-left: 0;
	}
	#breadcrumb-container .breadcrumb>li:first-child a{background-image: none !important;}
	#footer .breadcrumb>li:first-child a{background-image: none !important;}
	
	.breadcrumb {
		display: inline-block !important;
		padding: 0 0 0 24px !important;
	}
	#breadcrumb-container .breadcrumb {
		background: url(../img/icon-bc-home-sm-red.png) 0 0.6rem no-repeat;
	}
	footer .breadcrumbs .breadcrumb {
		background: url(../img/icon-bc-home-sm-white.png) 0 0.1rem no-repeat;
	}
	
	/* .breadcrumb-wrapper {
		display: inline-block;
		padding-left: 24px !important;
	}*/
	
	footer .breadcrumbs {
		font-size: 1.4rem;
		font-weight: bold;
		background-color: #b0282a;
	}
	
	
	/* Budget at a Glance content */
	
	.baag-cop-wrapper {
		background-color: #e7e7e8;
		text-align: center;
	}
	.baag-cop-wrapper img {
		display: inline-block;
	}
	
	.baag-asterisk {
		display: inline-block;
	}
	
	/* BRR content */
	
	.t-brr th {
		background-color: #bdbec1;
		color: #000;
	}
	
	.t-brr .clr1 {
		background-color: #e6e7e9;
	}
	
	.t-brr .t-corner {
		background: #e6e7e9 url(../img/t-corner.png) 0 0 no-repeat;
		color: #b0282a;
		font-weight: bold;
		font-size: 2.4rem;
		padding: 2rem 1rem 1rem;
	}
	
	/* My Tax Dollars */
	
	#chartCoreCrownExpenses1 text.highcharts-title tspan {
		visibility: hidden;
	}
	
	/* footer */
	
	.footer-nav {
		font-weight: bold;
		background-color: #8b1415 !important;
	}
	
	.footer-nav li::after {
		content: "|";
		color: #b0282a;
		font-weight: bold;
		padding-left: 1.4rem;
	}
	.footer-nav li:last-child::after {
		content: "";
	}
	

	/* @media rules: 
	
		480px: mobile
		768px: tablet
		1200px: desktop/laptop
	
	*/
	
	@media screen and (min-width:480px){ 
		.banner-ph {
			margin-bottom: 3.4rem;
		}
		
		.banner-ph h1 {
			font-size: 4.5rem;
			
			/* when tagline is not being used: (otherwise remove these styles)
		
			padding-bottom: 1rem; 
			border-bottom: 0.4rem solid #b0282a; */
		}
		
		.banner-ph .home-sub-heading {
			font-size: 2.95rem;
			padding-bottom: 1rem; 
			border-bottom: 0.4rem solid #b0282a;
		}
	}
	
	@media screen and (min-width: 768px) {
		.banner-ph h1 {
			font-size: 5.2rem;
			
			/* when tagline is not being used: (otherwise remove these styles)
		
			padding-bottom: 1.2rem; 
			border-bottom: 0.5rem solid #b0282a; */
		}
		
		.banner-ph .home-sub-heading {
			font-size: 3.3rem;
			padding-bottom: 1.2rem; 
			border-bottom: 0.5rem solid #b0282a;
		}
	}
	
	@media screen and (min-width:991px) { 
		.banner-ph {
			max-height: 600px; 
		}
		
		.banner-ph h1 {
			font-size: 5.85rem;
			
			/* when tagline is not being used: (otherwise remove these styles)
		
			padding-bottom: 1.4rem; 
			border-bottom: 0.5rem solid #b0282a; */
		}
		
		.banner-ph .home-sub-heading {
			font-size: 3.65rem;
			padding-bottom: 1.4rem; 
			border-bottom: 0.5rem solid #b0282a;
		}
	}
	
	@media screen and (min-width: 1200px) { 
		.banner-ph {
			height: 600px; 
		}
	}
	
	@media screen and (max-width: 767px) {
		#content-nav-container {
			margin-top: -1.2rem;
		}
		
		#social-media-block {
			padding-top: 1.4rem !important;
		}
		
		/* 3 block home page feature */
		.pic-feature-block-item {
			max-width: 400px;
			margin-bottom: 3.4rem !important;
		}
	}
	
	/* nav rollovers changed? Not yet.
	.hp-carousel-activator a.active,
	.hp-carousel-activator a:active,
	.hp-carousel-activator a:hover{
		border-bottom:0;
		color:#333333;
	} */
	
	/* Equal height thing no longer being used...
	
	@media screen and (min-width:768px) {
		.top-header #hp-carousel-activators {
			height: 97px;
		}
		.equal-height {
			height: 234px;
		}
		
		.top-header #hp-carousel-activators div, .top-header #hp-carousel-activators div div, .top-header #hp-carousel-activators div div a,
		.equal-height div, .equal-height div div, .equal-height div div a {
			height: 100%;
		}
	}
		
	@media screen and (min-width:1000px) {
		.equal-height {
			height: 262px;
		}
	}
	
	@media screen and (min-width:1200px) {
		.top-header #hp-carousel-activators {
			height: 75px;
		}
		
		.equal-height {
			height: 240px;
		}
	}
	
	*/
	
	@media all and (max-width:768px) {
		.pg-fund-0 {
			display: none;
		}
		.pg-fund-1 div:first-child::before,
		.pg-fund-2 div:first-child::before {
			content: "Operating";
			font-size: 2rem;
			font-weight: bold;
		}
		.pg-fund-1 div:last-child::before,
		.pg-fund-2 div:last-child::before {
			content: "Capital";
			font-size: 2rem;
			font-weight: bold;
		}
		.pg-fund-spacer {
			background-color: transparent;
			padding-bottom: 0;
			margin-bottom: 0;
		}
	}
	